{capture "staffel"}
{strip}
{*$stlArtikel->staffelPreis_arr|print_r*}
<div class="bulk-price">
    <table class="table table-condensed table-hover">
        <thead>
            <tr>
                <th class="text-right">{lang key="fromDifferential" section="productOverview"}{if $stlArtikel->cEinheit} {$stlArtikel->cEinheit}{/if}</th>
                <th class="text-right">{lang key="pricePerUnit" section="productDetails"}</th>
                {if !empty($stlArtikel->cLocalizedVPE)}<th></th>{/if}
            </tr>
        </thead>
        <tbody>
            {foreach $stlArtikel->staffelPreis_arr as $bulkPrice}
                {if $bulkPrice.nAnzahl > 0}
                    <tr class="bulk-price-{$bulkPrice.nAnzahl}">
                        <td class="text-right">{$bulkPrice.nAnzahl}</td>
                        <td class="text-right bulk-price">{$bulkPrice.cPreisLocalized[$smarty.session.Kundengruppe->nNettoPreise]}
                        {if !empty($bulkPrice.cBasePriceLocalized)}<div class="text-muted small">{$bulkPrice.cBasePriceLocalized[$smarty.session.Kundengruppe->nNettoPreise]|replace:"pro":"/"|lower}</div>{/if}
                    </td>
                    </tr>
                {/if}
            {/foreach}
        </tbody>
    </table>
</div>
{/strip}
{/capture}

<label class="small staffelpreise" data-toggle="tooltip" data-html="true" rel='tooltip' data-title='{$smarty.capture.staffel}'><i class="fa fa-info-circle"></i> <span>{$oPlugin_netzdingeDE_shop_the_look->oPluginSprachvariableAssoc_arr.staffelpreise}</span></label> 

{if $isAjaxSTL}
{literal}
<script>
	$( document ).ready(function() {
		$(".stl-product-list [rel=tooltip]").tooltip({sanitize: false});
	});
</script>
{/literal}
{/if}